chrom: HLA-B*15:03:01
length: 2689
nucleotide_counts:
  A: 499
  C: 801
  G: 857
  N: 0
  T: 532
nucleotide_pair_counts:
  AA: 67
  AC: 131
  AG: 215
  AN: 0
  AT: 85
  CA: 176
  CC: 296
  CG: 134
  CN: 0
  CT: 195
  GA: 204
  GC: 189
  GG: 320
  GN: 0
  GT: 144
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 51
  TC: 185
  TG: 188
  TN: 0
  TT: 108
